/* Add your custom styles here... */ 
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

/*Fonts */
@font-face { 
    font-family: "Neue Haas Display New";
    src: url("../fonts/NHAASGROTESKTXPRO-RG.TTF") format("truetype");
	font-weight: 100 900; 
	font-style: normal;
	font-display: swap;
}

:root {
	--blue: #1E4F8C;
	--dark-gray: #1D1D1B;
	--light-blue: #E8F2F9;
	--h1-font-size: 72px;
	--h2-font-size: 32px;
	--h3-font-size: 28px;
	--h4-font-size: 24px;
	--h5-font-size: 22px; 
	--h6-font-size: 20px;
	--paragraph-size: 20px;
	--button-size: 28px;
	--small-p: 16px;
	--cc: 1340px;
	--font: 'Neue Haas Display New', sans-serif;
	--spacing: 52px;
}

body { 
	font-family: var(--font);
	line-height: 1.4;
	font-weight: 500;
	-webkit-text-size-adjust: none;
	font-size: var(--paragraph-size);
	color:var(--dark-gray);
}
ul, ol {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em {	font-style: italic;}
strong{	font-weight:600;	}
* {
    box-sizing: border-box !important;
    outline: none !important;
}
a {	text-decoration: none; }
p , .wpb_text_column ul , .wpb_text_column ol{margin-bottom:24px;}
p:last-child {
	margin-bottom: 0;
}
img {
	max-width: 100%;
	height: auto;
}
.alignright, .alignleft , .aligncenter{
	padding: 5px 10px;
}
input[type="text"],
input[type="email"],
input[type="submit"],
textarea,
.contact--fields select,
input[type="tel"] {
    -webkit-appearance: none;
    border-radius: 0;
}
input[type="text"],
input[type="password"],
input[type="tel"],
input[type="email"],
input[type="submit"],
textarea,
button {
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0;
	font-family: var(--font);
}
.bg-image {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

/*Transition Effect*/
a, .header-container, .logo-container-wrapper, .logo-container, .vacancies-listing-wrap-arrow, .vacancies-listing-heading, .blog-category-item,
.menu--stripes span, .menu-container-holder{
	transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}

.alignright{
	float:right;
}
.alignleft{
	float:left;
}
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*animation*/
.animate {
	opacity: 0 !important;
}
.animate.start {
	opacity: 1 !important;
}
.fade-right{
	transform:translateX(200px);
}
.fade-left{
	transform:translateX(-200px);
}
.fade-bottom{
	transform:translateY(50px);
}
.fade-top{
	transform:translateY(-50px);
}
.fade-bottom.start,
.fade-top.start{
	transform:translateY(0);
}
.fade-left.start,
.fade-right.start{
	transform:translateX(0);
}
.animate{
	transition: 0.6s all ease-in-out;
	-webkit-transition: 0.6s all ease-in-out;
	-moz-transition: 0.6s all ease-in-out;
}

.delay1{
	-webkit-transition-delay: 0.1s;
	-moz-transition-delay: 0.1s;
	transition-delay: 0.1s;
}
.delay2{
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.delay3{
	-webkit-transition-delay: 0.3s;
	-moz-transition-delay: 0.3s;
	transition-delay: 0.3s;
}
.delay4{
	-webkit-transition-delay: 0.4s;
	-moz-transition-delay: 0.4s;
	transition-delay: 0.4s;
}
.delay5{
	-webkit-transition-delay: 0.5s;
	-moz-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
.delay6{
	-webkit-transition-delay: 0.6s;
	-moz-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.delay7{
	-webkit-transition-delay: 0.7s;
	-moz-transition-delay: 0.7s;
	transition-delay: 0.7s;
}
.delay8{
	-webkit-transition-delay: 0.8s;
	-moz-transition-delay: 0.8s;
	transition-delay: 0.8s;
}

.content-center {
	display: block;
	width: 100%;
	max-width: var(--cc);
	margin: 0 auto;
}

.main-website-content {
	overflow: hidden;
}

/*404*/
.not-found {
	text-align: center;
	margin: 50px 50px 150px;
	letter-spacing: -1.8px;
}
.not-found a {
	color: var(--red);
	text-decoration: underline;
}
.not-found {
	text-align: center;
	margin: 50px 50px 150px;
	letter-spacing: -1.8px;
	color: var(--dark-gray);
}
.not-found span {
	color: var(--dark-gray);
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 700;
}
.not-found h1 {
	font-size: 140px;
	color: var(--blue);
}
.not-found span {
	letter-spacing: 2px;
}
h1, h2, h3, h4, h5, h6{
	line-height: 1.1;
	margin-bottom: 24px;
	font-weight: 500;
}
.clearfix::after {
	content: '';
	display: table;
	clear: both;
}
body img{
	display: block;
}
h1{
	font-size: var(--h1-font-size);
}
h2{
	font-size: var(--h2-font-size);
}
h3{
	font-size: var(--h3-font-size);
}
h4{
	font-size: var(--h4-font-size);
}
h5{
	font-size: var(--h5-font-size);
}
h6{
	font-size: var(--h6-font-size);
}

section.elementor-section > .elementor-container > .elementor-column > .elementor-widget-wrap.elementor-element-populated{
	padding: 0 !important;
}

/*Added*/
.logo-container-wrapper {
	max-width: 302px;
	margin-right: auto;
}
.header-container {
	align-items: center;
	flex-flow: row;
	display: flex;
	padding: 40px 0;
}
.masthead {
	position: fixed;
	width: 100%;
	background-color: transparent;
	color: #fff;
	background-position: bottom left;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #fff;
	z-index: 100;
}
.masthead,
.footer-menu-container-outer,
.bottomline-styling,
.legal-wrapper h1,
.single-container,
.topline-styling {
	background-image: radial-gradient(circle, var(--blue) 0.8px, transparent 1.2px);
	background-size: 12px 3px;
	background-repeat: repeat-x;
}
.admin-bar .masthead {
	top: 32px;
}
.menu-container-holder .menu {
	display: flex;
	align-items: center;
	gap: 40px;
}
.menu-container-holder .menu li a {
	font-size: 20px;
	color: var(--dark-gray);
	font-weight: 500;
	letter-spacing: -0.5px;
}
.menu-container li a {
	display: inline-block;
}
.menu-container .menu-button a {
	background-color: var(--blue);
	color: #fff !important;
	padding: 8px 46px 9px 46px;
	border-radius: 53px;
}
#site-footer {
	background-color: var(--blue);
	color: #fff;
}
.footer-sidebars {
	display: flex;
	gap: 108px;
	flex-flow: row;
}
.footer-menu-container-outer {
	padding: 42px 0;
	display: flex;
	align-items: center;
	flex-flow: row;
	background-position: top left;
}
.footer-menu-container-outer .menu li a, .footer-menu-container-outer .social-linkedin, .footer-sidebar .menu li a, .footer-sidebar h6 {
	color: #fff;
	font-size: 20px;
	font-weight: 500;
}
.footer-menu-container-outer li a {
	letter-spacing: -0.5px;
}
.footer-menu-container-outer .menu {
	display: flex;
	align-items: center;
	gap: 32px;
}
.footer-menu-container {
	margin-right: auto;
}
.footer-sidebar.footer-sidebar-logo img {
	max-width: 302px;
}
.footer-wrap-top {
	padding: 40px 0;
}
.footer-sidebar h6 {
	margin-bottom: 10px;
}
.footer-sidebars .widget.widget_text {
	margin-bottom: 20px;
}
.footer-sidebar.footer-sidebar-1 h6{
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer-sidebar .menu li a, .footer-sidebars .widget.widget_text p {
	font-weight: 300;
	font-size: 20px;
	letter-spacing: -0.5px;
}
.footer-sidebars .widget.widget_text:last-child{
	margin-bottom: 0;
}
.footer-sidebar .menu {
	display: flex;
	flex-flow: column;
	gap: 10px;
}
.hero-section-section {
	display: flex;
	gap: 32px;
	flex-flow: row;
	padding:  0 0 var(--spacing);
}
.hero-section-section .hero-section-inner {
	width: 55%;
}
.hero-section-section .image-content-media {
	width: 100%;
	position: relative;
	filter: grayscale(1);
	height: 100%;
}
.image-content-media-wrap {
	position: relative;
	width: 45%;
	min-height: 290px;
}
.image-content-media-wrap::before {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	mix-blend-mode: multiply;
	background: linear-gradient(128deg, rgba(30, 79, 140, 0) 0%, rgba(30, 79, 140, 0.81) 100%);
	z-index: 1;
}
.hero-heading h1 {
	font-weight: 500;
	letter-spacing: -1px;
	margin-bottom: 32px;
}
.image-content-media-wrap img {
	display: block;
}
.hero-section-inner .description {
	font-weight: 300;
}
.hero-section-inner .description strong{
	font-weight: 500;
}
.button-container {
	font-size: var(--button-size);
	color: #fff;
	background-color: var(--blue);
	padding: 12px 36px 12px;
	display: inline-block;
	border-radius: 50px;
	letter-spacing: -0.5px;
	font-weight: 500;
}
.hero-section-inner .button-container{
	margin-top: 32px;
}
.button-container.button-container-arrow {
	color: var(--blue);
	background-color: transparent;
	padding: 0;
	display: inline-block;
}
.e-con > .e-con-inner {
	max-width: var(--cc) !important;
}
.services-list-wrapper {
	display: flex;
	flex-flow: column;
}
.text-heading h2 {
	font-size: var(--h3-font-size);
	letter-spacing: 3px;
	color: var(--blue);
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 500;
}
.services-list-wrapper .button-container {
	margin-left: auto;
}
.services-list-wrapper .title {
	margin-bottom: 45px;
}
.services-list-inner {
	display: flex;
	flex-flow: column;
	align-items: flex-end;
	gap: 35px;
}
.service-item{
	position: relative;
}
.link-wrapper{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.project-item, .project-image{
	position: relative;
}
.project-image img {
	display: block;
}
.projects-list-inner {
	display: flex;
	flex-flow: wrap;
	gap: 52px;
	row-gap: 40px;
	margin-bottom: var(--spacing);
}
.projects-list-inner .project-image-wrap {
	width: calc(33.33% - 35px);
}
.building-type, .testimonial-author-position {
	font-size: var(--small-p);
	color: var(--blue);
	font-weight: 300;
}
.projects-list-wrapper .button-container.button-container-arrow {
	margin-left: auto;
}
.projects-list-wrapper {
	display: flex;
	flex-flow: column;
}
.bottomline-styling{
	background-position: bottom left;
	margin-bottom: var(--spacing);
	padding-bottom: var(--spacing);
}
.project-image {
	margin-bottom: 10px;
	position: relative;
}
.project-image .info-listing {
	position: absolute;
	right: 0;
	top: 0;
	font-weight: 300;
	font-size: 10px;
	background-color: rgba(0,0,0,0.6);
	color: #fff;
	padding: 5px 3px 5px 3px;
	line-height: 1.6;
	height: 100%;
	writing-mode: sideways-lr;
	pointer-events: none;
	opacity: 0.7;
}
.button-container.button-container-arrow .text::after, .cta-phone.button-container span::after{
	content: '➔';
	padding-left: 5px;
}
.content-list-wrapper {
	gap: 60px;
	display: flex;
	flex-flow: row;
}
.content-list-col.content-list-col-1 {
	width: 52%;
}
.content-list-col.content-list-col-2 {
	width: 48%;
}
.content-list-col.content-list-col-1 .text-content {
	margin-bottom: 60px;
}
.content-list-col.content-list-col-2 .image-content-media {
	height: 100%;
	filter: grayscale(1);
}
.content-list-section-wrapper .content-list-item .content-list-items{
	display: flex;
	gap: 8px;
	flex-flow: column;
	align-items: flex-end;
}
.content-list-wrapper {
	padding-bottom: 104px;
}
.testimonial-image {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	border: 1px solid var(--dark-gray);
}
.testimonial-author {
	display: flex;
	gap: 15px;
	flex-flow: row;
	align-items: center;
	justify-content: center;
}
.testimonial-list-item {
	text-align: center;
}
.testimonial-list-item .testimonial-text {
	font-size: var(--h3-font-size);
	max-width: 715px;
	margin: 0 auto 48px;
	font-weight: 400;
}
 .slick-dots button {
	background-color: transparent;
	border: 1px solid var(--blue);
	font-size: 0;
	padding: 0;
	width: 16px;
	height: 16px;
	border-radius: 50%;
}
.slick-dots{
	display: flex;
	gap: 48px;
	align-items: center;
	flex-flow: row;
	justify-content: center;
}
.slick-dots .slick-active button{
	background-color: var(--blue);
}
.testimonial-section-inner .slick-track {
	padding-bottom: 60px;
}
.content-list-section-wrapper.layout-full .content-list-wrapper {
	flex-flow: column;
	padding-bottom: var(--spacing);
}
.content-list-section-wrapper.layout-full .image-content-media.image-content-image {
	height: 420px;
}
.content-list-section-wrapper.layout-full .content-list-wrapper .content-list-col {
	width: 100%;
}
.content-list-section-wrapper.layout-full .content-list-col.content-list-col-1 {
	max-width: 650px;
	margin-left: auto;
}
.cta-wrapper-inner{
	margin-bottom: var(--spacing);
}
.cta-wrapper-wrap {
	max-width: 740px;
	margin-bottom: 64px;
}
.cta-wrapper-buttons a {
	color: #fff;
}
.cta-wrapper-buttons {
	display: flex;
	align-items: center;
	gap: 20px;
	flex-flow: row;
}
.cta-wrapper-buttons {
	width: 100%;
	text-align: center;
	padding: 0;
}
.cta-phone.button-container span::after {
	display: inline-block;
	line-height: 0.8;
}
.cta-wrapper-buttons a.button-container {
	width: 100%;
	padding: 9px 46px 9px;
}
.cta-wrapper-buttons .cta-email, .cta-wrapper-buttons .cta-phone {
	width: 50%;
}
.cta-wrapper-buttons .cta-phone span::after{
	/*content: '➔';
	padding-left: 5px;*/
}
.post-image{
	position: relative;
}
.post-item-outer {
	display: flex;
	flex-flow: row;
	gap: 26px;
}
.post-item-outer .post-image {
	width: 430px;
	filter: grayscale(1);
	height: 225px;
	position: relative;
}
.post-item-outer .post-item-wrapper {
	width: calc(100% - 430px);
}
.posts-list-inner {
	display: flex;
	flex-flow: column;
	gap: 40px;
	padding-bottom: 40px;
}
.posts-list-wrapper {
	display: flex;
	flex-flow: column;
}
.posts-list-wrapper .button-container {
	margin-left: auto;
}
.post-item-outer .post-item-wrapper {
	width: calc(100% - 430px);
	position: relative;
}
.post-item-wrapper .post-day {
	font-size: 13px;
	position: absolute;
	top: 2px;
	right: 0;
	color: var(--blue);
}
.post-item-wrapper .post-categories {
	font-size: var(--small-p);
	margin-bottom: 10px;
	color: var(--blue);
	font-weight: 300;
}
.post-item-outer .post-item-wrapper .post-heading-text {
	font-size: var(--h3-font-size);
	margin-bottom: 10px;
}
.post-button .post-link {
	font-size: 16px;
	color: var(--blue);
	position: relative;
	display: block;
	font-weight: 300;
}
.post-button .post-link::after{
	content: '→';
	padding-left: 5px;
}
.post-item-wrapper .post-info {
	margin-bottom: 10px;
}
.main-website-content {
	margin-top: 174px;
}
.scrolling .masthead .header-container {
	padding: 12px 0;
}
.scrolling .masthead .logo-container-wrapper {
	max-width: 200px;
}
.project-image-wrap .project-img{
	width: 100%;
	height: 277px;
	filter: grayscale(1);
}
.scrolling .logo-container-main {
	display: none;
}
.scrolling .logo-container-side {
	display: block !important;
}
.services-wrapper-outer {
	display: flex;
	gap: 52px;
	flex-flow: row;
	margin-bottom: var(--spacing);
}
.services-wrapper-outer .image-holder {
	width: 45%;
}
.services-wrapper-outer .services-wrapper {
	width: 55%;
}
.services-wrapper-outer .services-wrapper .text-description {
	margin-bottom: 42px;
}
.services-wrapper-outer .image-holder .image-content-media {
	width: 100%;
	height: 100%;
	filter: grayscale(1);
}
.services-list-inner .service-heading-text {
	font-weight: 500;
	font-size: var(--h3-font-size);
	letter-spacing: -0.5px;
}
.content-list-section-wrapper.to_right .content-list-wrapper {
	flex-flow: row-reverse;
}
.content-list-section-wrapper.layout-columns_2 .content-list-col.content-list-col-1 h3 {
	font-weight: 500;
}
.service-heading-text h2 {
	margin-bottom: 0;
	font-size: var(--h3-font-size);
	font-weight: 500;
	letter-spacing: -0.5px;
}
.service-image{
	position: relative;
}
.service-listing-item {
	display: flex;
	gap: 44px;
	flex-flow: row;
}
.service-listing-item .service-image {
	width: 33%;
	min-height: 430px;
	height: 100%;
}
.service-listing-item .service-item {
	width: 67%;
}
.service-listing-item .service-img {
	height: 100%;
	filter: grayscale(1);
	/* min-height: 430px; */
	padding-bottom: 100%;
}
.service-listing-item .service-item .button-container.button-container-arrow {
	margin-left: auto;
	margin-top: 12px;
	margin-top: auto;
}
.service-listing-item .service-item {
	width: 67%;
	display: flex;
	flex-flow: column;
}
.service-listing-item .service-item h2 {
	color: var(--blue);
	text-transform: uppercase;
	margin-bottom: 24px;
	letter-spacing: 4px;
	font-weight: 500;
}
.service-listing-item .service-item .service-description {
	font-weight: 300;
	line-height: 1.6;
	margin-bottom: 24px;
}
.service-titles-list .service-title-item {
	width: calc(33.333% - 16px);
}
.service-titles-list {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	gap: 24px;
	row-gap: 16px;
	width: 100%;
}
.service-titles-list .service-title-item {
	width: calc(33.333% - 16px);
	color: var(--blue);
	font-size: var(--small-p);
	font-weight: 300;
}
.services-content-info {
	margin-bottom: var(--spacing);
	display: flex;
	flex-flow: column;
	gap: 40px;
}
.services-content-info .description {
	margin-left: auto;
	max-width: 650px;
}
.services-content-posts {
	display: flex;
	flex-flow: wrap;
	gap: 40px;
}
.services-content-posts .services-content-texts {
	width: calc(33.33% - 27px);
}
.services-content-posts .services-content-image {
	width: 100%;
	height: 225px;
	margin-bottom: 14px;
	filter: grayscale(1);
}
.services-content-posts .services-content-texts .description {
	font-weight: 300;
}
.services-content-posts .services-content-texts h3 {
	font-weight: 500;
	margin-bottom: 10px;
}
.services-content-section .services-content-wrapper {
	padding-bottom: 82px;
}
.post-text.post-content {
	font-weight: 300;
}
.content-list-section-wrapper.style-ordonated_list ul.content-list-items {
	align-items: flex-start;
	gap: 12px;
	counter-reset: section;
	color: var(--blue);
	font-weight: 500;
}
.content-list-section-wrapper.style-ordonated_list ul.content-list-items li {
	position: relative;
	padding: 10px 10px 10px 46px;
}
.content-list-section-wrapper.style-ordonated_list ul.content-list-items li::before {
	content: counter(section);
	counter-increment: section;
	font-size: 40px;
	font-weight: 500;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.content-text-wrapper .content-text-inner {
	display: flex;
	gap: 44px;
	flex-flow: row;
}
.content-text-wrapper .content-text-inner .text-content{
	width: 50%;
}
.content-location-wrapper strong, .content-location-items strong, .content-location-item .content strong {
	font-weight: 500;
}
.content-location-wrapper {
	font-weight: 300;
}
.content-location-wrapper h3 {
	margin-bottom: 24px;
}
.content-location-wrapper {
	display: flex;
	gap: 44px;
	flex-flow: row;
	margin-bottom: 60px;
}
.content-location-wrapper .content-location-col {
	width: 50%;
}
.content-location-wrapper .content-location-col .image-content-media {
	height: 100%;
	background-size: contain;
}
.content-location-items {
	display: flex;
	flex-flow: row;
	gap: 40px;
}
.content-location-item .title {
	font-size: var(--h6-font-size);
	letter-spacing: 4px;
	color: var(--blue);
	text-transform: uppercase;
	font-weight: 500;
}
.content-location-item .content {
	font-weight: 300;
}
.content-text-wrapper.layout-full .text-content {
	width: 100%;
}
.content-text-wrapper.layout-full .content-text-inner-outer {
	background-image: none;
	margin-bottom: 0;
	padding-bottom: 60px;
}
.content-list-section-wrapper.layout-columns_simple_2 .content-list-wrapper {
	background-image: none;
	margin-bottom: 0;
	padding-bottom: 60px;
}
.content-list-section-wrapper.style-content_list .content-list-col.content-list-col-1 {
	width: 100%;
}
.content-list-section-wrapper.style-content_list .content-list-items {
	display: flex;
	flex-flow: column;
	gap: 24px;
}
.content-list-section-wrapper.style-content_list .content-list-items li {
	display: flex;
	flex-flow: row;
	gap: 24px;
}
.content-list-section-wrapper.style-content_list .content-list-items li > span {
	width: 50%;
}
.content-list-section-wrapper.style-content_list .content-list-items li .title {
	text-align: right;
	font-size: var(--h6-font-size);
	letter-spacing: 2px;
	color: var(--blue);
	text-transform: uppercase;
	font-weight: 500;
	line-height: 1.6;
}
.content-list-section-wrapper.style-content_list .content-list-items .description {
	font-weight: 300;
}
.content-list-section-wrapper.style-content_list .content-list-text {
	width: 50%;
	margin-left: auto;
	padding-left: 12px;
}
.content-list-section-wrapper.style-content_list .content-list-text .title {
	color: var(--dark-gray);
	text-transform: none;
	letter-spacing: 0;
	margin-bottom: 24px;
}
.content-list-section-wrapper.layout-columns_2.style-content_list .content-list-wrapper {
	padding-bottom: var(--spacing);
}
.logos-section-wrapper .text-content {
	font-weight: 300;
}
.logos-section-wrapper .text-content strong{
	font-weight: 500;
}
.logos-section-wrapper .logos-text {
	display: flex;
	flex-flow: column;
	margin-bottom: var(--spacing);
	align-items: flex-end;
}
.logos-section-wrapper .logos-text > div {
	width: 50%;
}
.logos-section-wrapper .logos-text .text-content {
	margin-left: auto;
}
.logos-section-wrapper .text-content strong {
	font-weight: 500;
}
.logos-items-wrapper {
	display: flex;
	flex-flow: row;
	gap: 24px;
	align-items: flex-end;
}
.logos-items-wrapper .text-heading-logos h2 {
	color: var(--blue);
	font-size: var(--h3-font-size);
	margin-bottom: 0;
}
.logos-items-wrapper .logos-items {
	display: flex;
	flex-flow: row;
	gap: 24px;
	align-items: flex-end;
	width: 75%;
}
.logos-items-wrapper .text-heading-logos {
	width: 25%;
}
.logos-section-wrapper .logos-text .text-heading {
	margin-right: auto;
}
.logos-section-wrapper .text-content h3 {
	font-size: var(--h6-font-size);
}
.logos-section-wrapper .text-heading h2 {
	margin-bottom: var(--spacing);
}
.content-text-wrapper .text-content {
	font-weight: 300;
}
.content-text-wrapper .text-content strong{
	font-weight: 500;
}
.content-text-wrapper.style-column_list .text-content li {
	position: relative;
	padding-left: 46px;
	color: var(--blue);
	font-weight: 500;
	font-size: var(--h6-font-size);
	letter-spacing: 2px;
	text-transform: uppercase;
}
.content-text-wrapper.style-column_list .text-content li::before {
	content: '';
	background-color: var(--blue);
	mask-image: url('../images/star.svg');
	mask-position: center center;
	mask-size: contain;
	width: 30px;
	height: 30px;
	position: absolute;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
.content-text-wrapper.style-column_list ul {
	display: flex;
	flex-flow: column;
	gap: 24px;
}
.content-list-section-wrapper.style-ordonated_list .content-list-wrapper.bottomline-styling {
	padding-bottom: 0;
	background-image: none;
}
.content-list-section-wrapper.style-ordonated_list .text-content {
	margin-bottom: 16px;
}
.projects-listing-section .title {
	margin-bottom: 72px;
}
.projects-listing-inner .project-image-wrap {
	width: calc(50% - 72px);
}
.projects-list-inner.projects-listing-inner {
	gap: 144px;
	row-gap: 100px;
}
.projects-listing-inner .project-image-wrap .project-img {
	height: 318px;
}
table.project-description .label {
	color: var(--blue);
	font-size: 16px;
	font-weight: 300;
	width: 153px;
}
table.project-description .data {
	font-size: var(--h6-font-size);
	font-weight: 300;
}
table.project-description td {
	padding: 5px 0;
}
.projects-listing-wrapper .project-image-wrap .project-heading-text {
	margin-bottom: 10px;
}
table.project-description td, table.project-description th {
	vertical-align: middle;
}
/* Safari */
@-webkit-keyframes spin {
0% { -webkit-transform: rotate(0deg); }
100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
0% { transform: rotate(0deg); }
100% { transform: rotate(360deg); }
}
.loader {
	border: 10px solid #d0d0d0;
	border-radius: 50%;
	border-top: 10px solid var(--blue);
	width: 50px;
	height: 50px;
	-webkit-animation: spin 2s linear infinite;
	animation: spin 2s linear infinite;
}
.login--loader {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.5);
	z-index: 2;
}
.login--loader .loader {
	position: absolute;
	bottom: 150px;
	left: 50%;
	margin-left: -25px;
	margin-top: -25px;
}
.login--loader.loading {
	display: block !important;
}

.load-more-wrap .load-more-projects.load-more-btn {
	padding: 0;
	background-color: transparent;
	border: 0;
	font-size: var(--h3-font-size);
	color: var(--blue);
	cursor: pointer;
}

.load-more-btn.disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
.load-more-wrap {
	text-align: center;
}
.content-icon-text {
	margin-bottom: var(--spacing);
	display: flex;
	flex-flow: column;
}
.content-icon-text .text-content {
	max-width: 650px;
	margin-left: auto;
}
.content-icon-items {
	display: flex;
	flex-flow: column;
	gap: 40px;
}
.content-icon-col .image-content-media {
	width: 100px;
	height: 100px;
	background-color: var(--light-blue);
	background-size: auto;
}
.content-icon-item {
	display: flex;
	flex-flow: row;
	gap: 44px;
}
.content-icon-item .description {
	font-weight: 300;
}
.content-icon-item .content-icon-description {
	max-width: 700px;
}
.content-icon-item .content-icon-description .title {
	margin-bottom: 10px;
	font-size: var(--h4-font-size);
}
.vacancies-listing-section .text-heading h4{
	font-size: var(--h3-font-size);
	letter-spacing: 4px;
	color: var(--blue);
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 500;
}
.content-list-section-wrapper.style-simple .text-content {
	margin-bottom: 0;
}
.vacancies-listing-wrap {
	display: flex;
	flex-flow: column;
	gap: 40px;
}
.vacancies-listing-wrap-inner {
	background-color: var(--light-blue);
	padding: 52px;
	font-weight: 300;
	position: relative;
}
.vacancies-listing-wrap-arrow {
	content: '';
	width: 48px;
	height: 48px;
	border-radius: 50%;
	border: 1px solid var(--blue);
	background-color: #fff;
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	background-image: url("../images/arrow.svg");
	background-size: 15px 25px;
	background-repeat: no-repeat;
	background-position: center center;
}
.vacancies-listing-heading {
	display: flex;
	flex-flow: row;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 0;
	border-bottom: 1px dotted transparent;
	padding-bottom: 0;
}
.active .vacancies-listing-heading {
	margin-bottom: 16px;
	border-bottom: 1px dotted var(--blue);
	padding-bottom: 16px;
}
.vacancies-listing-heading .location {
	font-size: var(--h6-font-size);
	letter-spacing: 4px;
	color: var(--blue);
	text-transform: uppercase;
	font-weight: 500;
	line-height: 2;
}
.vacancies-listing-content hr {
	border: 0;
	border-bottom: 1px dotted var(--blue);
	margin: 16px 0 20px !important;
	outline: unset;
	box-shadow: unset;
}
.vacancies-listing-left h2 {
	font-size: var(--h3-font-size);
	font-weight: 500;
	margin-bottom: 16px;
}
.vacancies-listing-heading .post-text.post-excerpt {
	font-weight: 500;
}
.content-icon-section-wrapper .content-icon-items {
	margin-bottom: var(--spacing);
}
.vacancies-listing-content h4 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: var(--h6-font-size);
	font-weight: 500;
	margin-bottom: 16px;
}
.vacancies-listing-content ul {
	line-height: 2;
	list-style-type: disc;
	padding-left: 20px;
}
.vacancies-listing-content ul strong, .vacancies-listing-content strong{
	font-weight: 500;
}
.vacancies-listing-content a {
	color: var(--blue);
}
.vacancies-listing-wrap {
    display: flex;
    flex-direction: column;
}

.vacancies-listing-wrap-inner {
    display: flex;
    flex-direction: column;
}
.vacancies-listing-content {
    display: none;
    padding: 0;
}
.vacancies-listing-wrap-inner.active .vacancies-listing-content {
    display: block;
	padding: 0 0 20px;
}
.vacancies-listing-wrap-inner.active .vacancies-listing-wrap-arrow {
	transform: translateX(-50%) rotate(-180deg);
}
/*.vacancies-listing-content {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.4s ease;
}

.vacancies-listing-wrap-inner.active .vacancies-listing-content {
    max-height: 2000px; 
} */

.legal-wrapper h1 {
	margin-bottom: var(--spacing);
	background-position: bottom left;
	margin-bottom: var(--spacing);
	padding-bottom: var(--spacing);
	letter-spacing: -2px;
}
.legal-wrapper h3 {
	font-size: var(--h4-font-size);
	letter-spacing: 2px;
	color: var(--blue);
	text-transform: uppercase;
	font-weight: 500;
}
.e-con.e-con > .e-con-inner > .elementor-widget, .elementor.elementor .e-con > .elementor-widget{
	font-family: var(--font);
}
.elementor-widget-text-editor ul {
	margin-bottom: 30px;
	list-style-type: disc;
	padding-left: 20px;
}
.blogs-listing-outer .blogs-list-inner.blogs-listing-inner {
	display: flex;
	flex-flow: column;
	gap: 40px;
	margin-bottom: 40px;
}
.post-item-wrapper h2 {
	font-size: var(--h3-font-size);
	margin-bottom: 0;
}
.post-item-outer .post-button {
	display: inline-block;
}
.blogs-listing-outer{
	position: relative;
}
.blog-categories-list{
	margin-bottom: var(--spacing);
	display: flex;
	align-items: center;
	gap: 30px;
	justify-content: space-between;
}
.blog-categories-list .blog-category-item {
	background-color: var(--light-blue);
	padding: 8px 24px 10px 24px;
	border-radius: 80px;
	cursor: pointer;
}
.blogs-listing-wrapper .text-heading h2 {
	margin-bottom: var(--spacing);
}
.blogs-listing-outer .load-more-blogs {
	padding: 0;
	background-color: transparent;
	border: 0;
	font-size: var(--h3-font-size);
	color: var(--blue);
	cursor: pointer;
}
.blog-category-item.active {
    background-color: var(--blue);
	color: #fff;
}
#primary {
	margin-top: 52px;
}
.single-container {
	text-align: center;
	background-position: bottom left;
	margin-bottom: 32px;
	padding-bottom: 32px;
}
.single-post .single-content{
	margin: 0 auto;
}
.single-post .elementor-widget-text-editor strong {
	font-weight: 500;
}
.single-post .elementor-widget-text-editor {
	color: #1D1D1B !important;
	font-weight: 300;
}
.single-post .elementor-widget-text-editor p{
	font-weight: 300;
}
.single-post .elementor-widget-text-editor img {
	max-height: 232px;
	object-fit: cover;
	filter: grayscale(1);
}
.topline-styling {
	background-position: top left;
	margin-top: var(--spacing);
	padding-top: var(--spacing);
}
.author-text-inner-outer {
	max-width: 930px;
	margin: 0 auto;
	display: flex;
	gap: 16px;
	align-items: center;
}
.author-text-inner-outer .author-content-image {
	width: 166px;
	height: 166px;
	border-radius: 50%;
	filter: grayscale(1);
}
.author-text-inner {
	width: calc(100% - 166px);
}
.author-text-inner-outer .title {
	text-transform: uppercase;
	letter-spacing: 3px;
	font-size: var(--h6-font-size);
	margin-bottom: 16px;
}
.single-container-infos {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 32px;
	font-size: var(--small-p);
	font-weight: 300;
	color: var(--blue);
}
.single-container .single-description {
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: var(--h3-font-size);
}
.single-container .single-title {
	margin-bottom: 32px;
}
.related-posts-outer h3 {
	font-size: var(--h3-font-size);
	text-transform: uppercase;
	color: var(--blue);
	letter-spacing: 2px;
	margin-bottom: 44px;
}
.related-posts-list {
	display: flex;
	flex-flow: row;
	gap: 24px;
}
.related-posts-list .post-item-outer{
	width: 33.33%;
}
.related-posts-list .post-item-outer {
	flex-flow: column;
	gap: 14px;
}
.related-posts-list .post-item-outer .post-item-wrapper {
	width: 100%;
}
.related-posts-list .post-item-outer .post-day {
	position: relative;
	top: auto;
	right: auto;
}
.related-posts-list .post-item-outer .post-item-wrapper .post-heading-text h4 {
	font-size: 17px;
	margin-bottom: 0;
}
.related-posts-list .post-categories {
	font-size: 13px;
	color: var(--dark-gray);
	font-weight: 500;
}
.cta-description {
	line-height: 1.6;
}
.hero-section-content .description h2 {
	font-size: var(--h3-font-size);
}
#menu-uber-uns-menu li a {
	font-weight: 500;
}
.single-services .e-con.e-flex > .e-con-inner {
	max-width: 100% !important;
}
.vacancies-listing-heading .location {
	width: 25%;
}
.vacancies-listing-heading .vacancies-listing-left {
	width: 75%;
}
.related-posts-list .post-item-outer .post-image {
	width: 100%;
}

/*DB-11*/
.elementor-element{
	scroll-margin-top: 120px !important;
}
.footer-sidebar .menu-locations-menu-container .menu a {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: 500;
}
.content-location-items .content-location-item {
	width: 25%;
}
/* END - DB-11*/


/* DB-14*/
.content-list-text .text-heading .h3{
	font-size: var(--h3-font-size);
	font-weight: 500;
	letter-spacing: 0px;
	color: var(--dark-gray);
	text-transform: unset;
	margin-bottom: 24px;
}

/* END - DB-14*/



/*Responsive*/
@media(max-width:1600px){
	.blog-categories-list {		gap: 20px;	}

}
@media(max-width:1399px){
	:root {
		--h1-font-size: 66px;
		--h2-font-size: 30px;
		--h3-font-size: 26px;
		--h4-font-size: 24px;
		--h5-font-size: 22px; 
		--h6-font-size: 20px;
		--cc: 94%;
	}
	.text-description br, .description br {	display: none;}

	/*ratgeber*/
	.blog-categories-list {		gap: 15px;	justify-content: center;}
	.blog-categories-list .blog-category-item {	padding: 6px 20px 8px 20px; font-size: 18px;}


}
@media(max-width:1279px){
	:root {
		--h1-font-size: 50px;
		--h2-font-size: 28px;
		--h3-font-size: 24px;
		--h4-font-size: 22px;
		--h5-font-size: 20px; 
		--h6-font-size: 20px;
		--button-size: 22px;
		--paragraph-size: 18px;
	}
	.logo-container-wrapper, .footer-sidebar.footer-sidebar-logo img{	max-width: 200px;}
	.menu-container-holder .menu {	gap: 20px;}
	.main-website-content {		margin-top: 142px;	}
	.services-list-inner {		gap: 25px;	}
	.projects-list-inner {	gap: 30px;}
	.projects-list-inner .project-image-wrap {	width: calc(33.33% - 20px);}
	.footer-sidebars {	gap: 50px;}
	.footer-sidebar .menu li a, .footer-sidebars .widget.widget_text p {  font-size: 16px;	}
	.footer-menu-container-outer {		padding: 35px 0;	}
	.slick-dots {	gap: 30px;}
	.content-list-wrapper {		padding-bottom: 60px;	}
	.services-content-section .services-content-info {	gap: 0;}

	/*uber-uns*/
	.content-location-wrapper, .content-list-wrapper, .hero-section-section, .content-text-wrapper .content-text-inner {		gap: 30px;	}

	/*projekte*/
	.projects-list-inner.projects-listing-inner {	gap: var(--spacing);	row-gap: var(--spacing);}
	.projects-list-inner .project-image-wrap {		width: calc(50% - 26px);	}
	.projects-listing-section .title{margin-bottom: var(--spacing);}

	/*karriere*/
	.content-icon-text .text-content {	max-width: 100%;	margin-left: 0;}
	.content-list-section-wrapper.layout-full .content-list-col.content-list-col-1 {	max-width: 100%;	margin-left: 0;}
	.vacancies-listing-wrap-inner {	padding: 40px;}

	/*ratgeber*/
	.blog-categories-list {	flex-flow: wrap;}

	.content-location-item h4.title, .content-list-section-wrapper.style-content_list .content-list-items li .title {	font-size: 18px;}


}
@media(max-width:1023px){
	:root {
		--h1-font-size: 40px;
		--h2-font-size: 26px;
		--h3-font-size: 24px;
		--h4-font-size: 22px;
		--h5-font-size: 20px; 
		--h6-font-size: 18px;
		--button-size: 20px;
		--paragraph-size: 16px;
		--spacing: 40px;
	}

	/* Menu Stripes*/
	body.open_menu {	overflow: hidden;}
	.menu--stripes span {		display: block;		width: 100%;		height: 2px;		background-color: var(--dark-gray);		margin-bottom: 4px;	}
	.menu--stripes span:last-child{margin-bottom:0;}
	.menu--stripes {	display: block !important;	cursor: pointer;	width: 24px;	z-index: 100;}
	.open_menu .menu--stripes span:nth-child(2){opacity:0; }
	.open_menu .menu--stripes span:first-child {	transform: rotate(45deg) translate(4px,2px);	-webkit-transform: rotate(45deg) translate(4px,2px);	-moz-transform: rotate(45deg) translate(4px,2px);}
	.open_menu .menu--stripes span:last-child {	transform: rotate(-45deg) translate(6px,-5px);	-webkit-transform: rotate(-45deg) translate(6px,-5px);	-moz-transform: rotate(-45deg) translate(6px,-5px);	}	
	.menu-container-holder {	position: fixed;	left: -100%;	top: 0;	width: 100%;	height: 100%;	background: #fff;	z-index: 99;	margin: 0;	text-align: center;	display: flex;	flex-flow: column;	align-items: center;	justify-content: center;}
	.open_menu .menu-container-holder {	left: 0;}
	/* End Menu Stripes*/

	.header-container {	padding: 20px 0;}
	.logo-container-wrapper, .footer-sidebar.footer-sidebar-logo img {	max-width: 160px;}
	.main-website-content {		margin-top: 90px;	}
	.scrolling .masthead .logo-container-wrapper {		max-width: 140px;	}
	.menu-container-holder .menu {	flex-flow: column;	width: 100%;}
	.menu-container-holder .menu-container {		width: 100%;		padding: 0 30px;	}
	#primary {		margin-top: var(--spacing);	}
	.hero-section-section, .services-wrapper-outer {		gap: 20px;	}
	.services-list-wrapper .title {		margin-bottom: 40px;	}
	.button-container {		padding: 9px 30px 10px;	}
	.services-list-inner {	gap: 20px;}
	.content-list-wrapper {		padding-bottom: var(--spacing);	gap: var(--spacing);}
	.content-list-col.content-list-col-1 .text-content {		margin-bottom: var(--spacing);	}
	.testimonial-list-item .testimonial-text {		margin: 0 auto var(--spacing);	}
	.testimonial-section-inner .slick-track {		padding-bottom: var(--spacing);	}
	.slick-dots {		gap: 22px;	}
	.content-list-section-wrapper.layout-full .image-content-media.image-content-image {	height: 300px;	}
	.post-item-outer {		gap: 20px;	}
	.post-item-outer .post-image {	width: 300px;}
	.post-item-outer .post-item-wrapper {	width: calc(100% - 320px);}
	.footer-menu-container-outer .menu li a, .footer-menu-container-outer .social-linkedin, .footer-sidebar .menu li a, .footer-sidebar h6 {		font-size: 18px;	}
	.footer-menu-container-outer {		padding: 30px 0;	}
	.footer-sidebar .menu li a, .footer-sidebars .widget.widget_text p {		font-size: 14px;	}
	.footer-sidebars {		gap: 20px;	}
	.cta-wrapper-wrap {	margin-bottom: var(--spacing);}

	/*leistungen*/
	.service-listing-item {	gap:var(--spacing);}
	.service-titles-list {	gap: 16px;	row-gap: 12px;}
	.service-titles-list .service-title-item {	font-size: 14px;	width: calc(50% - 20px);}
	
	/*leistungen inner*/
	.services-content-posts {		gap: 20px;	}
	.services-content-posts .services-content-texts {		width: calc(50% - 10px);	}
	.services-content-info .description {	margin-left: 0;}
	.services-content-section .services-content-wrapper {		padding-bottom: var(--spacing);	}

	/*uber-uns*/
	.content-list-section-wrapper.style-ordonated_list ul.content-list-items {	gap: 5px;}
	.content-list-section-wrapper.style-ordonated_list ul.content-list-items li {		padding: 6px 0px 6px 40px;	}
	.content-location-wrapper {		margin-bottom: var(--spacing);	}
	.content-list-section-wrapper.style-content_list .content-list-items {		gap: var(--spacing);	}
	.content-location-items, .content-icon-item {		gap: var(--spacing);	}

	/*projekte*/
	.projects-list-inner .project-image-wrap {		width: calc(50% - 20px);	}

	/*karriere*/
	.vacancies-listing-wrap-inner {	padding: 20px  20px  40px;}
	.vacancies-listing-left h2 {		font-size: 20px;		margin-bottom: 10px;	}
	.vacancies-listing-heading .location {		font-size: 16px;	}
	.vacancies-listing-heading {	flex-flow: column;	gap: 20px;}
	.vacancies-listing-heading .vacancies-listing-left, .vacancies-listing-heading .location{width: 100%;}
	.vacancies-listing-outer {		margin-bottom: 20px;	}

	.content-location-item h4.title, .content-list-section-wrapper.style-content_list .content-list-items li .title {	font-size: 16px;}

}
@media(max-width:767px){
	:root {
		--h6-font-size: 16px;
	}
	.hero-section-section, .services-wrapper-outer, .content-list-section-wrapper.to_right .content-list-wrapper, .post-item-outer {	
	flex-flow: column;	gap: 40px;}
	.hero-section-section .hero-section-inner, .image-content-media-wrap,
	.services-wrapper-outer .image-holder, .services-wrapper-outer .services-wrapper,
	.content-list-col.content-list-col-1, .content-list-col.content-list-col-2, .post-item-outer .post-image, .post-item-outer .post-item-wrapper {	
	width: 100%;}
	.image-content-media-wrap {		min-height: unset;	}
	.hero-section-section .image-content-media, .services-wrapper-outer .image-holder .image-content-media, .content-list-col.content-list-col-2 .image-content-media {	
	min-height: 300px;}
	.projects-list-inner .project-image-wrap {		width: calc(50% - 15px);	}
	.project-image .info-listing {		font-size: 9px;	}
	.slick-dots {		gap: 16px;	}
	.post-item-outer .post-image, .content-location-wrapper .content-location-col .image-content-media {	height: 300px;}
	.cta-wrapper-buttons {		gap: 15px;	}
	.footer-sidebars .footer-sidebar {		width: 50%;	}
	.footer-sidebars {	flex-flow: wrap;	row-gap: 30px;}
	.footer-sidebars .footer-sidebar {	width: calc(50% - 10px);}
	.footer-menu-container-outer .menu {	gap: 20px;}
	.footer-menu-container-outer .menu li a, .footer-menu-container-outer .social-linkedin, .footer-sidebar .menu li a, .footer-sidebar h6 {	font-size: 16px;}
	.footer-menu-container-outer {		padding: 20px 0;	}
	
	/*leistungen*/
	.service-listing-item {		flex-flow: column;	}
	.service-listing-item .service-image, .service-listing-item .service-item {	width: 100%;}
	.service-listing-item .service-img {	height: 100%;	padding-bottom: unset;	min-height: 300px;}
	.services-listing-inner .service-image {		min-height: unset;		height: auto;	}
	.service-titles-list {		margin-bottom: 20px;	}

	/*leistungen inner*/
	.services-content-posts .services-content-texts {	width: 100%;}
	.services-content-posts .services-content-image {		height: 300px;	}
	.services-content-posts, .content-icon-items {		gap: var(--spacing);	}

	/*uber-uns*/
	.content-text-inner-outer .content-text-inner, .content-location-wrapper {	flex-flow: column;}
	.content-text-wrapper .content-text-inner .text-content, .content-location-wrapper .content-location-col{	width: 100%;}
	.content-location-items {	flex-flow: column;}
	.content-location-items .content-location-item, .content-list-section-wrapper.style-content_list .content-list-items li > span{	width: 100%;}
	.content-text-wrapper.layout-full .content-text-inner-outer {	padding-bottom: var(--spacing);}
	.content-list-section-wrapper.style-content_list .content-list-text {		width: 100%;	}
	.content-list-section-wrapper.style-content_list .content-list-items li {		flex-flow: column;		gap: 20px;	}
	.content-list-section-wrapper.style-content_list .content-list-items li .title {		text-align: left;	}
	.content-list-section-wrapper.style-content_list .content-list-text {		padding-left: 0;	}
	.content-list-section-wrapper.style-content_list .content-list-items li .title {		margin-bottom: 0;	}
	.content-list-section-wrapper.layout-columns_simple_2 .content-list-wrapper {		padding-bottom: var(--spacing);	}
	.hero-section-section {		flex-flow: column-reverse;	}
	.logos-section-wrapper .logos-text > div {		width: 100%;	}
	.logos-items-wrapper {	flex-flow: column;	align-items: self-start;	gap: 10px;}
	.logos-items-wrapper .text-heading-logos, .logos-items-wrapper .logos-items {		width: 100%;	}

	/*projekte*/
	.projects-list-inner .project-image-wrap {	width: 100%;}

	/*karriere*/
	.content-icon-item .content-icon-description .title {	font-size: 20px;}
	.content-icon-col .image-content-media {	background-size: 60px;	width: 80px;		height: 80px;	}

	/*ratgeber*/
	.blog-categories-list .blog-category-item {	padding: 5px 15px 7px 15px;	font-size: 16px;}


	/*DB-14*/
	.hero-heading.hero-heading-mobile {		display: block !important;		order: 1;	}
	.hero-heading.hero-heading-desktop {		display: none;	}
	.hero-section-section .hero-heading h1 {		margin-bottom: 0 !important; line-height: 1.2;	}
	.hero-section-section .image-content-media-wrap::after {	content: '';	width: 100%;	height: 100%;	position: absolute;	top: 0;	left: 0;	background: #00000045;}
	.home .projects-list-inner .project-image-wrap:nth-child(4), .home .projects-list-inner .project-image-wrap:nth-child(5), .home .projects-list-inner .project-image-wrap:nth-child(6) {	display: none;}
 	.home .posts-list-inner .post-item-outer:nth-child(3) {	display: none;}
	.blogs-listing-wrap .post-item-outer .post-button {		justify-content: flex-end;		display: flex;	}

	/* END - DB-14*/


}
@media(max-width:639px){
	:root {
		--h1-font-size: 40px;
		--h2-font-size: 24px;
		--h3-font-size: 22px;
		--h4-font-size: 20px;
		--h5-font-size: 20px; 
		--h6-font-size: 16px;
		--button-size: 18px;
		--paragraph-size: 16px;
		--spacing: 40px;
	}
	.hero-section-section .image-content-media, .services-wrapper-outer .image-holder .image-content-media, .content-list-col.content-list-col-2 .image-content-media {		
	min-height: 250px;}
	.projects-list-inner .project-image-wrap {	width: 100%;}
	.project-image-wrap .project-img, .projects-listing-inner .project-image-wrap .project-img {		height: 250px;	}
	.footer-sidebars {		flex-flow: column;	}
	.footer-sidebars .footer-sidebar {	width: 100%;}
	.footer-menu-container-outer {		flex-flow: column;		gap: 10px;		align-items: center;		justify-content: center;	}
	.footer-menu-container {		margin-right: auto;		margin-left: auto;	}
	.cta-wrapper-buttons .button-container {		font-size: 16px;		padding: 9px 30px 9px;	}
	.services-list-wrapper .title{margin-bottom: var(--spacing);}
	.services-list-inner {		align-items: flex-start;	}
	.slick-dots button {		width: 14px;		height: 14px;	}
	.slick-dots {	gap: 12px;}
	.hero-section-section .image-content-media, .services-wrapper-outer .image-holder .image-content-media, .content-list-col.content-list-col-2 .image-content-media {	
	min-height: 300px;}
	.project-image-wrap .project-img {		height: 300px;	}
	.post-item-wrapper .post-day {		position: relative;		top: auto;		right: auto;		margin-bottom: 10px;	}
	.post-item-outer {		gap: 20px;	}
	.text-heading h2 {		margin-bottom: var(--spacing);	}
	.services-content-posts .services-content-image {		margin-bottom: 20px;	}
	.hero-heading h1 {		margin-bottom: 30px;	}
	.hero-section-section, .services-wrapper-outer, .content-list-section-wrapper.to_right .content-list-wrapper, .post-item-outer {		gap: 30px;	}

	/*uber-uns*/
	.hero-heading h1 br,.content-list-item .content-list-items br {	display: none;}
	.content-list-section-wrapper.style-ordonated_list ul.content-list-items li {		padding: 10px 0px 10px 40px;	}

	/*karriere*/
	.content-icon-col .image-content-media {		background-size: 40px;		width: 60px;		height: 60px;	}
	.content-icon-item {		gap: 20px;	}
	.vacancies-listing-heading .location {		font-size: 14px;	}

	/*ratgeber*/
	.blog-categories-list .blog-category-item {	padding: 5px 12px 7px 12px;	font-size: 15px;}
	.single-container-infos {		font-size: 13px;	}
	.single-container .single-title {		margin-bottom: 20px;	}
	.single-container {	margin-bottom: 20px;	padding-bottom: 20px;}
	.single-container .single-description {	font-size: 16px;}
	p, .wpb_text_column ul, .wpb_text_column ol {	margin-bottom: 16px;}
	.author-text-inner-outer .author-content-image {		width: 140px;		height: 140px;	}
	.author-text-inner {		width: calc(100% - 140px);	}

	.related-posts-list{flex-flow: column;}
	.related-posts-list .post-item-outer {	width: 100%;}
	.related-posts-outer h3 {		margin-bottom: var(--spacing);	}
	.author-text-inner-outer {		align-items: flex-start;	}
	.hero-heading h1 br {	display: block !important;}

	.content-location-item h4.title, .content-list-section-wrapper.style-content_list .content-list-items li .title {	font-size: 14px;}

	

}
@media(max-width:479px){
	:root {
		--h1-font-size: 35px;
		--h2-font-size: 24px;
		--h3-font-size: 20px;
		--h4-font-size: 18px;
		--h5-font-size: 16px; 
		--button-size: 16px;
		--paragraph-size: 14px;
		--spacing: 30px;
	}
	.content-list-section-wrapper.layout-full .image-content-media.image-content-image, .services-content-posts .services-content-image {	height: 250px;}
	.hero-section-section .image-content-media, .services-wrapper-outer .image-holder .image-content-media, .content-list-col.content-list-col-2 .image-content-media, .service-listing-item .service-img {	
	min-height: 250px;}
	.project-image-wrap .project-img, .post-item-outer .post-image, .content-location-wrapper .content-location-col .image-content-media {		height: 250px;	}
	.cta-wrapper-buttons {		flex-flow: column;		gap: 10px;	}
	.cta-wrapper-buttons .cta-email, .cta-wrapper-buttons .cta-phone {		width: 100%;	}
	.footer-menu-container-outer .menu li a, .footer-menu-container-outer .social-linkedin, .footer-sidebar .menu li a, .footer-sidebar h6 {		font-size: 14px;	}
	.logo-container-wrapper, .footer-sidebar.footer-sidebar-logo img {		max-width: 140px;	}
	.header-container {		padding: 15px 0;	}
	.main-website-content {		margin-top: 73px;	}
	.scrolling .masthead .logo-container-wrapper {		max-width: 110px;	}
	.service-titles-list .service-title-item {		width: 100%;	}

	.author-text-inner-outer .author-content-image {		width: 80px;		height: 80px;	}
	.author-text-inner {		width: calc(100% - 80px);	}

	.single-post .elementor-widget-text-editor img {	max-height: 250px;}

}
@media(max-width:374px){

}